Subject: Trainer Candidate - Aayushi Chaudhary
From: Aayushi Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 02:36:49 -0400

| | Tech Support Test

Name | Aayushi Chaudhary
E-mail | [email-masked]
Phone Number | (250110) 8958977657
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have no work experience but I have nice fluency over my language and I am hard working, and good learner I can perform much better after your guidance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am player by profession but really keen to work in this field from so long and I can work under difficult situations you can trust me with your work as well
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you provide service not just doing your job. Patience and good vocal skill is the key
What according to you makes you a good candidate for this position? | I am very pretty good with my fluency and can work patiently throughout.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |